Package twisted :: Package persisted :: Package journal :: Module base :: Class ICommand

[frames | no frames]

## Class ICommand

    Interface --+
                |
               ICommand

A serializable command which interacts with a journaled service.

Method Summary
| ``execute`(self, journaledService, runTime)` Run the command and return result.

Method Details

### execute(self, journaledService, runTime)

Run the command and return result.

Generated by Epydoc 2.0 on Sat May 15 20:08:53 2004 | http://epydoc.sf.net